JackTrip

Public Attributes | List of all members
RtApi::ConvertInfo Struct Reference

`#include <RtAudio.h>`

## Public Attributes
int | channels
int | inJump
int | outJump
RtAudioFormat | inFormat
RtAudioFormat | outFormat
std::vector< int > | inOffset
std::vector< int > | outOffset

## Member Data Documentation

## ◆ channels

int RtApi::ConvertInfo::channels

## ◆ inFormat

RtAudioFormat RtApi::ConvertInfo::inFormat

## ◆ inJump

int RtApi::ConvertInfo::inJump

## ◆ inOffset

std::vector<int> RtApi::ConvertInfo::inOffset

## ◆ outFormat

RtAudioFormat RtApi::ConvertInfo::outFormat

## ◆ outJump

int RtApi::ConvertInfo::outJump

## ◆ outOffset

std::vector<int> RtApi::ConvertInfo::outOffset

The documentation for this struct was generated from the following file:

- src/RtAudio.h